@charset "utf-8";

@media (min-width: 992px) {
	.body-regular.no-title {
		padding-top: 0;
	}
	.action-block {
		font-size: 14px;
	}
}

.text-center .img-responsive,
.action-block .img-center {
	margin-left: auto;
	margin-right: auto;
}
.action-block .img-left {
	margin-right: auto;
}
.action-block .img-right {
	margin-left: auto;
}
.pos-st {
	position: static;
}


.top-header.top-header-title {
	margin-bottom: 0;
}
/*.top-header.top-header-title + .col-md-12.col-wrapper-mv {
	display: none;
}*/

.bg-white {
	background-color: #fff;
}
.bg-lightgray {
	background-color: #f3f4f6;
}
.bg-black {
	background-color: #000;
}

.p1_0 {
	padding: 1px 0;
}
.p--first {
	padding-bottom: 1px !important;
}
.pb--last {
	margin-bottom: 30px;
}
@media (max-width: 991px) {
	.pb--last {
		margin-bottom: 0;
		padding-bottom: 0;
	}
}

.link-with-image {
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
	height: 56px;
	max-width: 300px;
}
.link-with-image .img {
	min-width: 83px;
	margin-right: 20px;
}
.link-with-image .text {
	text-align: left;
}

.img__wr {
	position: relative;
	display: inline-block;
}
.img__wr .img {
	display: inline-block;
}
.text-img {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 12px 0;
	background-color: rgba(43,45,49, .85);
	color: #d0d0d0;
	text-align: right;
}

/* Action block */
.action-block {
	margin: 50px 0;
}
@media (min-width: 992px) {
	.action-block {
		font-size: 14px;
	}
}
@media (max-width: 991px) {
	.action-block--00 {
		margin-top: -20px !important;
	}
}
@media (max-width: 767px) {
	.action-block--00 {
		padding-top: 50px;
	}
}

.action-block__title {
	margin-bottom: 25px;
	text-align:center;
}
.action-block__title.text-left {
	text-align: left;
}
.action-block__title .h1 {
	margin-bottom:20px;
	font-size:34px;
}
.action-block__title .h4 {
	font-size: 18px;
}
.action-block__title .h1 + .h4 {
	margin-top: 15px;
}
.action-block__title p {
	margin-bottom:20px;
}

.action-block__cols {
	margin-top:5px;
}
.action-block__cols .col-item {
	margin-top: 25px;
}
.action-block__cols .img-item {
	margin-bottom: 20px;
}
@media (max-width: 991px) {

}
@media (min-width: 992px) {
	.action-block__cols .h5 {
		font-size: 15px;
	}
}
@media (max-width: 550px) {
	.action-block__cols .col-item {
		width: 100%;
	}
}
/*.action-block__cols .col-item:nth-of-type(2n+1) {
	clear: left;
  }*/


.action-block__title3 .h1 {
	font-size: 30px;
}
@media (min-width: 768px) {
	.action-block__title3__wr {
		display: flex;
	}
}
@media (min-width: 992px) {
	.action-block__title3__wr {
		align-items: center;
	}
	.action-block__title3__wr .action-block__title3.right {
		order: 2;
	}
}
@media (max-width: 767px) {
	.action-block__title3 {
		margin-bottom: 20px;
	}
}


/* Image Block */
.image-block {
	position:relative;
}
.image-block__text {
	float: none;
	position: absolute;
	left: 0;
	top: 50%;
	padding-left:40px;
	-webkit-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	transform:translate(0,-50%);
}
.image-block__text--right {
	left: auto;
	right: 0;
	padding-left: 0;
	padding-right: 40px;
}
.image-block__text--center {
	left: 50%;
	padding-left: 0;
	padding-right: 0;
	-webkit-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

.image-block__text-in {
	padding: 30px 40px;
}
.image-block__text-in .h1 {
	font-size: 30px;
	margin-bottom: 20px;
}

.image-block__text--dark .image-block__text-in {
	background-color: #212530;
	background-color: rgba(33,37,48, 0.95);
}
.image-block__text--dark .image-block__text-in .ht {
	color: white;
}
.image-block__text--dark .image-block__text-in p {
	color: #bcbccc;
}

.image-block__text--white .image-block__text-in {
	background-color: white;
	background-color: rgba(255,255,255, 0.95);
}
.image-block__text--white .image-block__text-in p {
	color: #83838f;
}

.image-block__text--nobg .image-block__text-in {
	background: none !important;
	padding: 0 !important;
}

@media (min-width: 992px) {
	.image-block__text--nobg {
		padding-left: 40px;
		padding-right: 0;
	}
	.image-block__text--right.image-block__text--nobg {
		padding-left: 0;
		padding-right: 40px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.image-block__text {
		padding-left: 20px;
		padding-right: 0;
	}
	.image-block__text--right {
		padding-left: 0;
		padding-right: 20px;
	}
}
@media (max-width: 767px) {
	.image-block__text {
		position:static;
		float:none;
		width:auto;
		left: auto;
		right:auto;
		top:auto;
		-webkit-transform:none;
		-ms-transform:none;
		transform:none;
		margin:0 0 20px;
		padding:0 20px;
	}
	.image-block__text .image-block__text-in {
		background-color: transparent;
		padding: 0;
		color: inherit;
		text-align: center;
	}
	.image-block__text .image-block__text-in .ht {
		color: inherit;
	}
	.image-block__text .image-block__text-in .h1 {
		font-size: 28px;
	}
	.image-block__text .image-block__text-in p {
		color: #83838f;
	}
}

@media (min-width: 992px) {
	.image-block__wr {
		position: absolute;
		width: 100%;
		max-width: 940px;
		left: 50%;
		top: 0;
		bottom: 0;
		-webkit-transform:translate(-50%,0);
		-ms-transform:translate(-50%,0);
		transform:translate(-50%,0);
	}
	/*.image-block__wr .image-block__text {
	  padding-right: 0;
	}*/
}
@media (max-width: 991px) {
	/*.image-block__wr .image-block__text {
	  padding-right: 20px;
	}*/
}

@media (max-width: 767px) {
	.action-block__title .h1,
	.image-block__text .image-block__text-in .h1 {
		font-size: 30px;
	}
}


/* Product action */
.product-top--action {
	padding: 0;
	background: none;
}
.product-top--action .h2 {
	margin-top: 0;
}
.product-top--action .product-middle .desc {
	/*font-size: inherit;*/
}
.product-top--action .colors-wrapper {
	margin: 28px 0;
}
.product-top--action .slideshow-wrapper {
	margin-top: 20px;
}
.product--action .delivery_info .city-select-link {
	border-bottom: none !important;
	cursor: inherit !important;
	color: inherit !important;
}

.product__img {
	margin-top: 20px;
	margin-bottom: 20px;
}
.product__img .img-responsive {
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 992px) {
	.pricebox-card .wrapper_button {
		display: inline;
	}
	.pricebox-card .credit_button {
		margin: -17px 0 0 0;
	}
	.pricebox-card .credit_button-in {
		float: right;
		width: 126px;
		white-space: normal;
		line-height: 1.1;
	}
	.pricebox-card .credit_notice {
		font-size: 12px;
	}
}

.products-select {
	margin:20px -5px 20px 0;
}
.products-select .item {
	position: relative;
	display: block;
	float: left;
	width: 150px;
	height: 146px;
	margin: 0 5px 5px 0;
	padding: 12px 10px 10px 40px;
	border-bottom: 1px solid #c8cbce;
	background-color: white;
	color: inherit;
	cursor: pointer;
}
.products-select.without-price .item {
	height: 55px;
	padding-top: 8px;
	padding-bottom: 7px;
}
.products-select .item.active {
	background-color: #504d56;
	color: white;
	cursor: inherit;
}
.products-select .item.disabled {
	display: none !important;
	color: #e5e5e4;
	border-bottom-color: #e5e5e4;
	background-color: rgba(255, 255, 255, 0.8);
	cursor: not-allowed;
}
.products-select .item .text {
	height: 100px;
	margin: 0;
	overflow: hidden;
}
.products-select.without-price .item .text {
	display: flex;
	align-items: center;
	height: 40px;
}
.products-select .item .text li {
	margin: 3px 0;
}
.products-select .item .price {
	color: #f25529;
}
.products-select .item.active .price {
	color: white;
}
.products-select .item .check {
	position: absolute;
	left: 11px;
	top: 50%;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	overflow: hidden;
	border: 1px solid #c8cbce;
	border-radius: 10px;
}
.products-select .item.active .check {
	border: none;
	border-radius: 0;
	background: url(/common/r2014/i/icons.png) -40px -60px no-repeat;
}
@media (max-width: 991px) {
	.products-select .item {
		background-color: #f3f4f6;
	}
}


/* Disclaimer list */
.disclaimer-list {
	list-style: none;
	margin: 40px 0;
	padding-left: 40px;
}
.disclaimer-list li {
	position: relative;
	margin-bottom: 10px;
}
.disclaimer-list .li-star {
	position: absolute;
	width: 30px;
	margin-left: -40px;
	text-align: right;
}
.disclaimer-list .li-number {
	position: absolute;
	width: 30px;
	margin-left: -40px;
	text-align: right;
	font-size: 0.8em;
}

.list-custom-marker {
	list-style: none;
}
.list-custom-marker li + li {
	margin-top: 5px;
}
.list-custom-marker li:before {
	display: inline-block;
	width: 30px;
	margin-left: -30px;
	padding-right: 5px;
	text-align: right;
	content: attr(data-marker);
}


/* Modal Chars */
.modal--chars .link-collapse {
	color: #4571EC;
}
.modal--chars .product-behaviour {
	padding: 0;
	background-color: #fff;
}
.modal--chars .product-behaviour .dl-horizontal dt span,
.modal--chars .dl-horizontal2 dt span {
	background-color: #fff;
}
@media (min-width: 992px) {
	.modal--chars .modal-dialog {
		width: 900px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.modal--chars .modal-dialog {
		width: 740px;
	}
}


/* Modal Video */
@media (min-width: 992px) {
	.modal-dialog--video {
		width: 900px;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.modal-dialog--video {
		width: 90%;
		max-width: 900px;
	}
}
@media (max-width: 767px) {
	.modal-dialog--video {
		width: 100%;
	}
}

.embed--replacer {

}
.embed--replacer .img-replacer {
	position: absolute;
	cursor: pointer;
}


/* Ico Popups */
.ico-popup {
	display: block;
	position: absolute;
	width: 56px;
	height: 56px;
	margin: -28px -28px 0 -28px;
	background: url(/common/img/uploaded/promo/2016/ifa/hotspot.png) no-repeat left top;
	background-size: auto 100%;
	cursor: pointer;
}
.ico-popup.active {
	background-position: right top;
}
@media (min-width: 768px) and (max-width: 991px) {
	.ico-popup {
		width: 46px;
		height: 46px;
		margin: -23px -23px 0 -23px;
	}
}
@media (max-width: 767px) {
	.ico-popup {
		width: 36px;
		height: 36px;
		margin: -18px -18px 0 -18px;
	}
}

.popover--white {
	width: 192px;
	max-width: none;
	padding: 0;
	border: none;
	border-radius: 0;
	font-size: 12px;
}
.popover--white .popover-content {
	padding: 0;
	color: #83838f;
}
.popover--white .popover-content .img-responsive {
	min-height: 93px;
	margin-bottom: 0;
}
.popover--white .popover-content .title {
	margin: 0;
	padding: 10px 10px 0;
	color: #2f353d;
	line-height: 1.1;
	font-size: inherit;
}
.popover--white .popover-content .text {
	padding: 7px 10px 10px;
}

/* twentytwenty */
.twentytwenty-container {

}
.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after {
	content: " ";
	display: block;
	background: #d2d2db;
	position: absolute;
	z-index: 30;
}
.twentytwenty-horizontal .twentytwenty-handle:before,
.twentytwenty-horizontal .twentytwenty-handle:after {
	width: 2px;
	height: 9999px;
	left: 50%;
	margin-left: -1px;
}
.twentytwenty-overlay,
.twentytwenty-before-label,
.twentytwenty-after-label {
	display: none !important;
}

.twentytwenty-left-arrow,
.twentytwenty-right-arrow,
.twentytwenty-up-arrow,
.twentytwenty-down-arrow {
	width: 0;
	height: 0;
	border: 6px inset transparent;
	position: absolute;
}
.twentytwenty-left-arrow,
.twentytwenty-right-arrow {
	top: 50%;
	margin-top: -6px;
}
.twentytwenty-up-arrow,
.twentytwenty-down-arrow {
	left: 50%;
	margin-left: -6px;
}

.twentytwenty-container {
	z-index: 0;
	overflow: hidden;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
}
.twentytwenty-container img {
	max-width: 100%;
	position: absolute;
	top: 0;
	display: block;
}

.twentytwenty-before {
	z-index: 20;
}
.twentytwenty-after {
	z-index: 10;
}
.twentytwenty-handle {
	height: 46px;
	width: 46px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -31px 0 0 -31px;
	border: 8px solid transparent;
	border-color: rgba(114,110,122, 0.3);
	border-radius: 50%;
	background-color: #f35429;
	background-clip: padding-box;
	z-index: 40;
	cursor: pointer;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.twentytwenty-handle:hover {
	background-color: #d94c25;
}

.twentytwenty-horizontal .twentytwenty-handle:before {
	bottom: 50%;
	margin-bottom: 23px;
}
.twentytwenty-horizontal .twentytwenty-handle:after {
	top: 50%;
	margin-top: 23px;
}

.twentytwenty-left-arrow {
	border-right: 6px solid white;
	left: 50%;
	margin-left: -17px;
}

.twentytwenty-right-arrow {
	border-left: 6px solid white;
	right: 50%;
	margin-right: -17px;
}


/* Slides */

.slides--action-gallery .slides {
	overflow: visible !important;
}
.slides--action-gallery .slidesjs-navigation {
	top:50%;
	bottom:auto;
	width:45px;
	height:80px;
	margin-top:-40px;
	border-radius:3px;
	background:rgba(33,37,48, 0.2);
	-webkit-transition:background .15s linear;
	-o-transition:background .15s linear;
	transition:background .15s linear;
}
.slides--action-gallery:hover .slidesjs-navigation {
	background:rgba(33,37,48, 0.8);
}
.slides--action-gallery .slidesjs-navigation.slidesjs-previous {
	left:16px;
}
.slides--action-gallery .slidesjs-navigation.slidesjs-next {
	right:16px;
}
.slides--action-gallery .slidesjs-navigation .arrow-ico {
	width:8px;
	height:22px;
	margin-top:-11px;
}
.slides--action-gallery .slidesjs-navigation.slidesjs-previous .arrow-ico {
	left:17px;
	background-position:-260px -180px;
}
.slides--action-gallery .slidesjs-navigation.slidesjs-next .arrow-ico {
	right:17px;
	background-position:-280px -180px;
}
.slides--action-gallery .slidesjs-pagination {
	/*display: none !important;*/
}
@media (max-width: 991px) {
	.slides--action-gallery.with-tabs .slidesjs-navigation {
		display:none !important;
	}
}
@media (min-width: 768px) {
	.slides--action-gallery > .slides-text__wr {
		display: none !important;
	}
	.slidesjs-container .slide-text {
		display: block;
	}
}
@media (max-width: 767px) {
	.slides--action-gallery .slides > .slides-text__wr {
		display: none !important;
	}
}
@media (max-width: 480px) {
	.slides--action-gallery .slidesjs-navigation {
		display:none;
	}
}

/* Slides tabs */
.slides-tabs {
	position:relative;
	min-height:65px;
	margin-top: -5px;
	text-align:center;
	align-items:center;
	color:inherit;
	font-size: 14px;
	line-height: 1;
}
.slides-tabs .slide-tab {
	position:relative;
	display:inline-block;
	vertical-align:top;
	padding:0;
	cursor:pointer;
	text-align: center;
	border-top: 5px solid transparent;
	background-clip: padding-box;
}
.slides-tabs .slide-tab + .slide-tab {
	margin-left: 3px;
}
.slides-tabs .slide-tab.active {
	background-color: #f3f4f6;
	border-top-color: #5887f5;
	color: inherit;
	z-index:11;
	cursor:default;
}
.slides-tabs .slide-tab-in {
	display:-ms-flexbox;
	display:flex;
	-ms-flex-pack:center;
	justify-content:center;
	-ms-flex-align:center;
	align-items:center;
	height:60px;
	min-height:60px;
	padding: 0 10px;
	display:block\9;
	padding-top:10px\9;
	border: 1px solid #d5d8de;
	border-top-color: transparent;
}
.slides-tabs .slide-tab.active .slide-tab-in {
	border-color: transparent;
}
.slides-tabs .slide-tab-in .img {
	display: inline-block;
	min-width: 48px;
	margin-right: 10px;
}
.slides-tabs.with-nums .slide-tab {
	padding-left: 37px;
}
.slides-tabs .slide-tab-in .count {
	display: inline-block;
	width: 17px;
	height: 17px;
	min-width: 17px;
	margin: 0 10px 0 -27px;
	border: 1px solid;
	border-radius: 50%;
	line-height: 15px;
	text-align: center;
}

@media (min-width: 992px) {
	.slides-tabs .slide-tab {
		width: 220px;
	}
}

